# eric3.Project.AddFileForm

### Classes

AddFileForm |

### Functions

None

## AddFileForm

### Derived from

QDialog

### Methods

AddFileForm |
__tr |
handleDirDialog |
handleFileDialog |
handleSTextChanged |
languageChange |

### AddFileForm (Constructor)

AddFileForm(parent = None, name = None, modal = 0, fl = 0)

### AddFileForm.__tr

__tr(s, c = None)

### AddFileForm.handleDirDialog

handleDirDialog()

### AddFileForm.handleFileDialog

handleFileDialog()

### AddFileForm.handleSTextChanged

handleSTextChanged(a0)

### AddFileForm.languageChange

languageChange()
Up